IKC::Proxy(3)

NAME
POE::Component::IKC::Proxy - POE IKC proxy session

SYNOPSIS

DESCRIPTION
Used by IKC::Responder to create proxy sessions when you subscribe to a remote session. You probably don't want to use it directly.

AUTHOR
Philip Gwyn, <perl-ikc at pied.nu>

COPYRIGHT AND LICENSE
Copyright 1999-2014 by Philip Gwyn. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/language/misc/Artistic.html>

SEE ALSO
POE, POE::Component::IKC